/* ++++++++++++++++++++++++++++ */
/* +++++++ RESPONSIVE +++++++++ */
/* ++++++++++++++++++++++++++++ */

@media (max-width:1440px) {
	.question-box {
		width: 100%;
		height: 269px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 68px;
	}

	.accom-right {
		padding-left: 13px;
	}

	.content-featured .title {
		font-size: 18px;
		font-weight: 400;
		margin-top: 5px;
		line-height: 1;
		color: black;
		text-decoration: none;
	}



	section.how-does-it-works .video-player img {
		max-width: 100%;
		height: 364px;
	}

	.video-hdiw-i {
		width: 452px;
		height: 247px;
		margin-top: 14px;
		margin-left: 17px;
		position: relative;
		/* border: 1px solid white; */
	}

	.col-md-3.align-row {
		max-width: 17%;
		margin-right: 83px;
	}

	section.item-listing .text-content {
		padding-top: 0px;
		font-size: 1vw;
	}

}

/* end 1440px */

@media (max-width:1366px) {


	.content-featured .title {
		font-size: 17px;
		font-weight: 400;
		margin-top: 5px;
		line-height: 1;
		color: black;
		text-decoration: none;
	}

	.content-featured .address {
		font-size: 1vw;
		font-weight: 400;
		color: #80C342;
		line-height: 1;
		width: 296px;
		margin-bottom: -3px;
		padding-top: 8px;
		font-weight: 900;
	}

	.video-hdiw-i {
		width: 424px;
		height: 242px;
		margin-top: 14px;
		margin-left: 17px;
		position: relative;
		/* border: 1px solid white; */
	}

	.col-md-3.align-row {
		max-width: 17%;
		margin-right: 80px;
	}

	section.item-listing .text-content {
		padding-top: 0px;
		font-size: 1wx;
	}

	section.item-listing .item-date-price {
		position: relative;
		left: 178px;
		top: -5px;
		max-width: 58%;
		text-indent: 4px;
		padding-bottom: 15px;
	}

	section.item-listing .text-title {
		padding-top: 20px;
		font-weight: 600;
		font-size: 18px;
	}

	section.item-listing .text-content {
		/* padding-top: 20px; */
		font-size: 1vw;
	}

	section.similar-item .title {
		font-size: 1.2vw;
		font-weight: 600;
		padding-bottom: 3px;
	}

	.contact-box1 {
		height: 142px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 82px;
		margin-bottom: 29.8px;
	}

	.contact-box {
		height: 365.24px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 82px;
		margin-bottom: 29.8px;
	}

	.contact-form {
		width: 330px;
		height: 48px;
		border-radius: 5px;
		border: 1 px solid #8B8B8B;
		margin-bottom: 10.2px;
		padding-right: 40px;
	}

	.col-md-6.no-phone {
		margin-left: -109px;
		/* margin-right: -22px; */
	}

	section.categories-search .content-featured .title {
		font-size: 13px;
		font-weight: 400;
		margin-top: 5px;
		line-height: 1;
		color: black;
		text-decoration: none;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.content-featured .price{
		width: 100%;
		    position: relative;
    margin-top: 5px;
	}
	 .price-addr-box {
		width: 100%;

	}

}

/* end 1366px */

@media (max-width: 1280px){
	.video-hdiw-i {
	    width: 398px;
	    height: 242px;
	}

}
/* end 1280px */

@media (max-width: 1024px) {
	.box-featured {
		height: 133px;
		overflow: hidden;
	}

	.main-content .content-menu {
		max-width: 950px;
		margin: 0 auto;
		display: flex;
		margin-bottom: 0;
	}

	.content-featured .price {
		position: relative;
	}

	ul.navbar-nav.mx-auto {
		width: 70%;
		display: block;
		margin: 0 auto;
	}

	li.nav-item {
		width: max-content;
		float: left;
	}

	.price-addr-box {
		background-color: #F5F5F5;
		border: 0px;
		border-radius: 5px;
		padding: 10px 10px 10px 10px;
		right: 0;
		top: 0;
		width: 100%;
		margin-top: 6px;
		margin-bottom: 4px;
	}

	/*	section.stay-connected .email {
		padding-left: 0;
	}*/
	.stay-connected .right {
		padding-left: 0;
	}

	.type-col {
		width: 30%;
	}

	.addr-col {
		width: 25%;
	}

	.dropdown-col {
		width: 10%;
	}

	.button-col {
		width: 25%;
	}

	.contact-form {
		width: 100%;
		height: 48px;
		border-radius: 5px;
		border: 1 px solid #8B8B8B;
		margin-bottom: 10.2px;
		padding-right: 40px;
	}

	select.form-control.contact-form1.select-contact {
		width: 100%;
		height: 48px;
	}

	textarea.form-control.contact-form.select-contact {
		width: 100%;
		height: 128.23px;
	}

	.contact-box {
		height: 365.24px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-bottom: 29.8px;
	}

	.contact-box1 {
		height: 142px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-bottom: 29.8px;
	}

	section.main-content {
		background-color: #80C342;
		margin-bottom: 30px;
	}

	section.categories-list .container {
		padding-bottom: 43px;
	}

	.categories .title1 {
		top: 28px;
	}

	.categories .title2 {
		top: 28px;
	}

	.categories .title3 {
		top: 28px;
	}

	.categories .title4 {
		top: 28px;
	}

	.categories .title5 {
		top: 28px;
	}

	.categories .title6 {
		top: 28px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 80%;
		border-radius: 3px;
		margin-left: 130px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 92.9px;
	}

	.button-blue1 {
		width: 115%;
		height: 54px;
		color: white;
		background-color: #0061AF;
		border: 1px;
		border-radius: 3px;
	}

	.hiring-box {
		border: 5px solid rgba(192, 192, 192, 0.1);
		width: 80%;
		border-radius: 3px;
		padding-left: 43px;
		padding-right: 42px;
		padding-bottom: 92.9px;
		padding-top: 90px;
	}

	.computer-hire {
		padding-left: 0px;
		margin-left: -67px;
	}

	section.hdiw-accomandation .txt5 {
		font-size: 20px;
		font-weight: 400;
		text-align: center;
		padding-bottom: 6px;
		padding-left: 44px;
		padding-right: 44px;
	}

	.question-button {
		color: white;
		background-color: #80C342;
		width: 65%;
		height: 54px;
		border: 1px;
		border-radius: 3px;
	}

	.txt-hiring2 {
		font-size: 20px;
		padding-top: 9.7px;
		width: 100%;
		color: white;
	}

	section.how-does-it-works .video-player img {
		max-width: 100%;
		height: 284px;
	}

	.video-hdiw-i {
		width: 299px;
	    height: 189px;
	    margin-top: 5px;
	    margin-left: 12px;
	    position: relative;
		/* border: 1px solid white; */
	}

	.col-md-3.align-row {
		max-width: 17%;
		margin-right: 55px;
	}

	section.item-listing .profile-pic {
		width: 71px;
		height: 71px;
		border-radius: 36px;
		border: 2px solid #E5E5E5;
		margin: 15px 46px;
	}

	.row.name-hirer {
		position: absolute;
		/* right: 0px; */
		left: 34px;
		top: 104px;
	}

	section.item-listing .name {
		font-size: 1.5vw;
	}

	section.item-listing .hirer {
		font-weight: 600;
		font-size: 1.5vw;
	}

	section.item-listing .text-title {
		padding-top: 20px;
		font-weight: 600;
		font-size: 1.5vw;
	}

	section.item-listing .text-content {
		/* padding-top: 20px; */
		font-size: 1.2vw;
	}

	section.item-listing .item-date-price {
		position: relative;
		left: 35px;
		top: -5px;
		max-width: 58%;
		text-indent: 4px;
		padding-bottom: 15px;
	}

	section.item-listing .date-listing {
		padding-left: 15px;
		background-image: url(../../images/calendar.png);
		background-position: 102px 12px;
		background-repeat: no-repeat;
		width: 135px;
		height: 49px;
		border: 1px solid #80C342;
		border-radius: 5px;
		font-size: 1.2vw;
	}

	.desc-content {
		font-size: 18px;
		width: 473px;
		padding-bottom: 75px;
	}

	.button-green {
		width: 133px;
		height: 56px;
		color: white;
		background-color: #80C342;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
	}

	.video-hdiw2 {
		width: 492px;
		height: 277px;
		margin-top: 19px;
		margin-left: -46px;
		position: relative;
		border: 1px solid white;
	}

	section.categories-search .box-featured {
		height: 116px;
		overflow: hidden;
	}



	.cat-title1 {
		font-size: 2.5vw;
	}

	.cat-title2 {
		font-size: 2.5vw;
	}

	.cat-title3 {
		font-size: 2.5vw;
	}

	.cat-title4 {
		font-size: 2.5vw;
	}

	.cat-title5 {
		font-size: 2.5vw;
	}

	.cat-title6 {
		font-size: 2.5vw;
	}

	.cat-title7 {
		font-size: 2.5vw;
	}

	.cat-title8 {
		font-size: 2.5vw;
	}



	.register-form {
		background-color: white;
		width: 600px;
		max-width: 100%;
		margin: 0 auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		/* margin-left: 135px; */
		margin-bottom: 75px;
	}

	.column.sign-in-box {
		padding-top: 0px;
	}

	.sign-in-frm {
		text-align: center;
		/* padding-left: 100px; */
		padding-left: 0px;
	}

	.sign-in-contact {
		height: 142px;
		width: 357px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}

	.column-reg1 {
		width: 90%;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	section.sign-in-reg .txt5 {
		padding-left: 10px;
		padding-bottom: 10px;
		font-size: 13px;
	}

	.register-button {
		width: 369px;
		height: 54px;
		margin-left: 30px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.login-button {
		width: 475px;
		height: 54px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-left: 17px;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.sign-in-column {
		margin-left: 15px;
		width: 473px;
		height: 49px;
		border: 0px;
		border-radius: 5px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	img.img-hire {
		max-width: 100%;
	}

	textarea.form-control.contact-form.comment-area {
		width: 100%;
		height: 218px;
	}

	.row.detail-item {
		margin-left: 0px;
	}

	.hire-line {
		border: 1px solid #707070;
		width: 100%;
		opacity: 0.38;
		margin-left: 0px;
	}

	.price-day {
		margin-left: 0px;
	}

	.table-details {
		margin-left: 0px;
		margin-top: 30px;
		width: 100%;
		height: 208.85px;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}

	.profile-info {
		width: auto;
		position: absolute;
		padding-top: 21px;
		padding-left: 52px;
	}

	.row.name {
		padding: 18px 0px;
	}

	.column.date {
		padding: 0;
	}

	.row.date {
		padding-top: 25px;
	}

	section.hire-confirmation .txt3 {
		font-size: 16px;
	}

	section.hire-confirmation .txt2 {
		font-size: 16px;
		font-weight: bold;
	}

	.table-price {
		margin-left: 0;
		margin-top: 40px;
		width: 100%;
		height: 233.85px;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}

	.box-line {
		border: 1px solid #707070;
		width: 100%;
		opacity: 0.38;
		margin-top: -5px;
	}

	.button-hire {
		margin-left: 0;
		margin-top: 20px;
		width: 100%;
		height: 54px;
		color: white;
		background-color: #80C342;
		font-size: 18px;
		border: 1px;
		border-radius: 3px;
	}

	.column.total-price {
		padding: 4px 19px;
	}

	.categories .title1 {
		font-size: 2.5vw
	}

	.categories .title2 {
		font-size: 2.5vw
	}

	.categories .title3 {
		font-size: 2.5vw
	}

	.categories .title4 {
		font-size: 2.5vw
	}

	.categories .title5 {
		font-size: 2.5vw
	}

	.categories .title6 {
		font-size: 2.5vw
	}

	.categories .title7 {
		font-size: 2.5vw
	}

	.categories .title8 {
		font-size: 2.5vw
	}

	section.item-listing .box-footer {
		font-size: 1.5vw;
	}

	span.text-to {
		padding: 13px;
		font-size: 17px;
		font-weight: 900;
	}

	.rate-border-bottom {
		text-align: center;
	}

	input.width-11.form-lname.form-element.large {
		text-align: center;
	}

	.left-column {
		padding-left: 15px;
	}

	section.sign-in-reg .txt2 {
		font-size: 18px;
		text-align: center;
		color: #D63A95;
		padding: 5px;
		padding-bottom: 18px;
		font-weight: normal;
	}

	.content-featured .address {
		font-size: 1.5vw;
	}
}

/* end 1024px */

@media (max-width: 768px) {

	.top-bar .left,
	.top-bar .middle,
	.top-bar .right {
		text-align: center;
		margin-top: 10px;
	}

	ul.navbar-nav.mx-auto {
		width: 100%;
		display: flex;
		margin: 0 auto;
	}

	.register-btn {
		margin-top: 15px;
		margin-left: 20px;
		text-align: center;
	}

	.main-content .content-menu a {
		font-size: 18px;
	}

	.video-player {
		text-align: center;
		margin-bottom: 50px;
	}

	ul.nav.nav-tabs-items {
		margin-left: 0;
		border-bottom: 2px solid #fff;
	}

	section.stay-connected .left .img {
		float: none;
		margin-right: 0;
		text-align: center;
	}

	section.stay-connected .left .content {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 25px;
	}

	.how-does-it-works .tab-content {
		padding-top: 40px;
		margin-left: 0;
	}

	section.stay-connected .email {
		margin-top: 0;
	}

	.stay-connected .right {
		padding-left: 15px;
		margin-top: 30px;
	}

	.footer-top .box {
		float: left;
		width: 100%;
		padding-right: 15px;
		margin-bottom: 49px;
	}

	.img-box {
		padding-top: 70px;
		padding-bottom: 0;
	}



	section.categories-search .left-menu {
		padding: 0;
	}
	section.item-listing .date-listing {
		width: 200px;
	    background-position: 98%;
	    font-size: 1.8vw;

	}
	li.child-menu {
		/* border-bottom: 1px solid #8B8B8B; */
		margin-left: -57px;
		height: 100%;
		margin-top: 10px;
		padding: 0;
	}

	section.popular-cat .line {
		border: 1px solid #8B8B8B;
		opacity: 0.3;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.owl-carousel .owl-item img {
		display: block;
		width: 100%;
		object-fit: cover;
	}

	select.form-control.contact-form1.select-contact {
		width: 100%;
		height: 48px;
	}

	textarea.form-control.contact-form.select-contact {
		width: 100%;
		height: 128px;
	}

	.contact-form {
		width: 100%;
		height: 48px;
		border-radius: 5px;
		border: 1px solid #8B8B8B;
		margin-bottom: 10.2px;
		/* padding-right: 40px; */
	}

	.contact-box {
		height: 365.24px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 60px;
		margin-top: 41px;
		/* text-align: center; */
		margin-bottom: 29.8px;
	}

	.contact-box1 {
		height: 142px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 60px;
		margin-bottom: 29.8px;
	}

	.categories .title1 {
		font-size: 25px;
	}

	.categories .title2 {
		font-size: 25px;
	}

	.categories .title3 {
		font-size: 25px;
	}

	.categories .title4 {
		font-size: 25px;
	}

	.categories .title5 {
		font-size: 25px;
	}

	.categories .title6 {
		font-size: 25px;
	}

	.button-blue {
		width: 100%;
		height: 56px;
		color: white;
		background-color: #0061AF;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
	}

	.button-green {
		width: 100%;
		height: 56px;
		color: white;
		background-color: #80C342;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
	}

	.computer-list {
		width: 336px;
		height: 290px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 80%;
		border-radius: 3px;
		margin-left: 92px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 92.9px;
	}

	section.listing-item .txt1 {
		font-size: 30px;
		font-weight: 900;
		text-align: center;
		padding-top: 26px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 100%;
		border-radius: 3px;
		margin-left: -4px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 43.9px;
	}

	.txt-listing {
		font-size: 14px;
		font-weight: 900;
		padding-top: 6.7px;
	}

	.txt-listing2 {
		font-size: 12px;
		padding-top: 9.7px;
		width: 100%;
	}

	.computer-hire {
		padding-left: 0px;
		margin-left: -11px;
		width: 336px;
		height: 290px;
	}

	.hiring-box {
		border: 5px solid rgba(192, 192, 192, 0.1);
		width: 100%;
		border-radius: 3px;
		margin-left: 0px;
		padding-bottom: 31px;
		padding-top: 30px;
	}

	.txt-hiring {
		font-size: 17px;
		font-weight: 900;
		padding-top: 6.7px;
		color: white;
	}

	.txt-hiring2 {
		font-size: 14px;
		padding-top: 9.7px;
		width: 100%;
		color: white;
	}

	.accom-left {
		padding-right: 20px;
	}

	.question-box {
		width: 100%;
		height: 325px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 17px;
	}

	section.hdiw-accomandation .txt5 {
		font-size: 20px;
		font-weight: 400;
		text-align: center;
		padding-bottom: 6px;
		padding-left: 44px;
		padding-right: 44px;
	}

	section.hdiw-accomandation .txt4 {
		font-size: 30px;
		font-weight: 900;
		text-align: center;
		padding-top: 21px;
		padding-bottom: 10px;
	}

	.dropdown-col {
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 51px 23px;
		padding: 14px 15px 13px 40px;
		margin-left: -2px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 5px;
		background-color: white;
	}

	section.how-does-it-works .video-player img {
		/* max-width: 93%; */
		height: 241px;
		width: 318px;
	}

	.video-hdiw-i {
		width: 298px;
		height: 166px;
		margin-top: 7px;
		margin-left: 12px;
		position: relative;
		margin-bottom: 44px;
		/* border: 1px solid white; */
	}

	.align-row {
		margin-bottom: 30px;
		/* max-width: 17%; */
		/* margin-right: 78px; */
	}

	.type-col {
		width: 34%;
	}

	.desc-content {
		font-size: 18px;
		width: 690px;
		padding-bottom: 75px;
	}

	section.item-listing .text-title {
		padding-top: 20px;
		font-weight: 600;
		font-size: 2.5vw;
	}

	section.item-listing .text-content {
		/* padding-top: 20px; */
		font-size: 2.2vw;
	}

	section.item-listing .item-date-price {
		position: relative;
		left: 80px;
		top: -5px;
		max-width: 58%;
		text-indent: 4px;
		padding-bottom: 15px;
	}

	section.item-listing .name {
		font-size: 2.5vw;
	}

	section.item-listing .hirer {
		font-weight: 600;
		font-size: 2.5vw;
	}

	section.item-listing .profile-pic {
		width: 71px;
		height: 71px;
		border-radius: 36px;
		border: 2px solid #E5E5E5;
		margin: 31px 119px;
	}

	.row.name-hirer {
		position: absolute;
		/* right: 0px; */
		left: 93px;
		top: 124px;
	}

	section.item-listing .col-lg-6.right {
		padding-left: 0px;
		padding-top: 0px;
	}

	section.similar-item .title {
		font-size: 2.2vw;
		font-weight: 600;
		padding-bottom: 3px;
	}

	.content-featured .address {
		font-size: 2vw;
		font-weight: 400;
		color: #80C342;
		line-height: 1;
		width: 296px;
		margin-bottom: -3px;
		padding-top: 8px;
		font-weight: 900;
	}

	.button-green2 {
		width: 330px;
		height: 56px;
		color: white;
		background-color: #80C342;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
	}

	.video-hdiw {
		width: 309px;
		height: 188px;
		margin-top: 10px;
		margin-left: 15px;
		position: relative;
		border: 1px solid white;
	}

	.video-hdiw2 {
		width: 320px;
		height: 182px;
		margin-top: 13px;
		margin-left: -1px;
		position: relative;
		border: 1px solid white;
	}

	.column-reg {
		width: 100%;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 0;
		margin-bottom: 10px;
		padding-left: 10px;
		text-align: left;
	}

	.column-reg1 {
		width: 100%;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 0;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.register-button {
		width: 514px;
		height: 54px;
		margin-left: 0px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
		margin-top: 25px;
	}

	.sign-in-contact {
		height: 142px;
		width: 566px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}

	img.img-hire {
		max-width: 100%;
		margin: 0 auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.profile-info {
		width: auto;
		position: absolute;
		padding-top: 45px;
		padding-left: 52px;
	}

	.dropdown-content {
		display: none;
		position: relative;
		background-color: white;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		z-index: 99;
		padding: 0;
		margin: 0;
		text-align: center;
		list-style-type: none;
		left: 5px;
	}

	.drpdown-menu {
		position: relative;
		display: inline-block;
		text-align: center;
	}

	.register-form {
		width: 100%;
	}

	.register-form .right-column {
		padding-left: 15px;
		padding-right: 40px;
	}

	.register-form .left-column {
		padding-left: 40px;
	}

	.register-form .row.item1 {
		padding-left: 20px;
		margin-bottom: 5px;
	}

	section.sign-in-reg .txt4 {
		padding-left: 0;
		padding-bottom: 10px;
		font-size: 18px;
	}

	section.sign-in-reg .txt3 {
		font-size: 20px;
		font-weight: 900;
		padding-left: 0;
		padding-bottom: 10px;
	}

	.my-profile ul.nav.nav-tabs li {
		width: 50%;
		float: left;
		display: grid;
	}

	.register-form.profile-edit {
		padding: 0 15px;
	}

	.sign-in-frm.profile-edit {
		padding-bottom: 50px;
	}

	.footer-copyright {
		padding: 20px 0px 20px;
		text-align: center;
	}

	.footer-copyright .right {
		text-align: center;
	}

	.cp-btn-submit {
		width: 52%;
	}

	.column.statement-msg {
		font-size: 22px;
		padding: 76px 47px;
		font-weight: 900;
		text-align: center;
	}

	input.btn-btn-submit {
		width: 30%;
	}

	input.form-submit-btn {
		width: 37%;
	}

	.col-lg-1.mid-col {
		text-align: center;
	}

	input.width-11.form-lname.form-element.large {
		text-align: center;
	}

	section.item-listing .box-footer {
		font-size: 2.5vw;
	}


	section.sign-in-reg .txt1 {
		font-size: 30px;
		font-weight: 900;
		text-align: center;
		padding-top: 0px;
	}

}

/* end 768px */

@media (max-width: 667px) {
	section.header-hidler {
		background-image: url(../../images/banner-img.png);
		width: auto;
		height: auto;
		padding-bottom: 40px;
		background-size: cover;
	}

	button.navbar-toggler.custom-toggler {
		margin-right: 15px;
		padding: 0px 5px;
	}

	nav.navbar .navbar-brand img {
		margin-left: 15px;
	}

	.content-bottom {
		width: 100%;
		bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}

	.content-bottom .left {
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 25px;
	}

	.content-bottom .right {
		width: 100%;
		float: none;
	}

	.main-content .content-menu a {
		font-size: 16px;
	}

	.owl-featured-item button.owl-dot span:before {
		width: 15px;
		height: 15px;
	}

	.owl-featured-item i.fas.fa-chevron-left,
	.owl-featured-item i.fas.fa-chevron-right {
		padding: 2px 3px;
	}

	.footer-top .box {
		float: left;
		width: 100%;
		padding-right: 0;
	}

	.footer-copyright .left {
		color: #fff;
		font-size: 18px;
		margin-top: 30px;
		text-align: center;
	}

	.footer-copyright .right {
		text-align: center;
	}

	.owl-carousel .owl-item img {
		display: block;
		max-width: 100%;
		object-fit: scale-down;
		margin-bottom: 20px;
		/* margin-left: 0px; */
	}

	section.search-bar {
		background-color: #2C313D;
		height: 150px;
	}

	section.categories-search .title-left {
		font-size: 30px;
		font-weight: 900;
		padding-top: 15px;
	}

	.contact-box {
		height: 365.24px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-top: 41px;
		/* text-align: center; */
		margin-bottom: 29.8px;
	}

	.contact-box1 {
		height: 142px;
		width: 593px;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-bottom: 29.8px;
	}

	.button-blue {
		width: 100%;
		height: 56px;
		color: white;
		background-color: #0061AF;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.computer-list {
		width: 329px;
		height: 273px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 100%;
		border-radius: 3px;
		margin-left: -69px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 43.9px;
		margin-top: 25px;
	}

	.button-blue1 {
		width: 100%;
		height: 54px;
		color: white;
		background-color: #0061AF;
		border: 1px;
		border-radius: 3px;
		padding-bottom: 10p;
		margin-bottom: 10px;
	}

	.listing-item-row {
		padding-bottom: 50px;
		/* padding-left: 151px; */
		text-align: center;
		padding-top: 100px;
	}

	.txt-listing2 {
		font-size: 12px;
		padding-bottom: 20px;
		width: 100%;
	}

	.computer-hire {
		padding-left: 0px;
		margin-left: -2px;
		text-align: center;
		margin-top: 44px;
		width: 329px;
		height: 273px;
	}

	section.hiring-item .right {
		text-align: center;
	}

	.hiring-box .button-green {
		margin-bottom: 15px;
	}

	section.listing-item .row-padding {
		padding-top: 60px;
		padding-bottom: 0;
	}

	.video-hdiw2 {
		margin-top: 0;
		margin-left: 0;
		position: relative;
		border: 1px solid black;
		width: 307px;
		height: 174px;
		top: 56px;
		left: 10px;
	}

	.txt-hiring2 {
		font-size: 14px;
		padding-top: 9.7px;
		width: 100%;
		color: white;
		padding-bottom: 25px;
	}

	section.hdiw-accomandation .txt1 {
		font-size: 30px;
		font-weight: 900;
		text-align: center;
		margin-top: 30px;
	}

	.question-box {
		width: 100%;
		height: 325px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 50px;
	}

	.type-col {
		background-image: url(../../images/search.png);
		background-position: 14px 16px;
		background-repeat: no-repeat;
		width: 402px;
		font-size: 18px;
		padding: 12px 20px 12px 40px;
		border: 1px solid #ddd;
		margin-bottom: 12px;
		border-radius: 5px;
		width: 100%;
		/* border-top-left-radius: 5px; */
		/* border-bottom-left-radius: 5px; */
	}

	.addr-col {
		width: 40%;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	.dropdown-col {
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 125px 23px;
		padding: 14px 15px 13px 40px;
		margin-left: -3px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 51px;
		background-color: white;
		width: 30%;
	}

	.button-col {
		padding: 15px 75px 16px 67px;
		margin-left: -2px;
		border: 1px solid #ddd;
		color: white;
		background-color: #80C342;
		border: 1px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
		padding-left: 50px;
	}

	.button-col {
		width: 39%;
	}

	.desc-content {
		font-size: 18px;
		width: 510px;
		padding-bottom: 75px;
	}

	section.item-listing .item-date-price {
		position: relative;
		left: 13px;
		top: -5px;
		max-width: 58%;
		text-indent: 4px;
		padding-bottom: 15px;
	}

	.phone-num {
		margin-left: 262px;
		margin-top: 0px;
	}

	section.contact-us .txt2 {
		font-size: 20px;
		color: #2C313D;
		font-weight: 600;
		text-align: center;
		right: 0;
		left: 0;
		/* margin-left: 0px; */
		margin-right: auto;
		margin-top: 13px;
	}

	.button-green2 {
		width: 100%;
		height: 56px;
		color: white;
		background-color: #80C342;
		border: 1px;
		border-radius: 3px;
		font-size: 18px;
	}

	section.listing-item .left {
		text-align: center;
		padding-bottom: 100px;
	}

	section.listing-item .video-hdiw {
		width: 307px;
		height: 174px;
		margin-top: 10px;
		margin-left: 15px;
		position: relative;
		border: 0px solid white;
		top: 2px;
		left: -2px;
	}

	.how-does-it-works .content {
		margin-bottom: 40px;
	}

	section.how-does-it-works .tab-content .icon,
	section.how-does-it-works .tab-content .content,
	section.how-does-it-works .tab-content .content .title {
		text-align: center;
	}

	.main-content .content-menu {
		max-width: 950px;
		margin: 0 auto;
		display: inline-block;
		margin-bottom: 0;
		width: 100%;
	}

	.main-content .content-menu .list {
		width: 100%;
		float: left;
	}

	.main-content .content-menu a.active:after,
	.main-content .content-menu a:hover:after {
		position: absolute;
		content: '';
		width: -webkit-fill-available;
		height: 2px;
		background-color: #80c342;
		left: 0;
		bottom: -5px;
		margin: 0 25px;
	}

	section.categories-search .box-featured {
		height: 320px;
		overflow: hidden;
	}

	section.categories-search .content-featured .title {
		font-size: 18px;
		font-weight: 400;
		margin-top: 5px;
		line-height: 1;
		color: black;
		text-decoration: none;
	}

	.column-reg {
		width: 217px;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 0;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.column-reg1 {
		width: 100%;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 0px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.register-button {
		width: 100%;
		height: 54px;
		margin-left: 0;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.sign-in-contact {
		height: 142px;
		width: 401px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}

	textarea.form-control.contact-form.comment-area {
		width: 100%;
		height: 218px;
		margin-bottom: 72px;
	}

	.row.price {
		padding: 5px 51px;
	}

	.txt2.price {
		padding: 5px 50px;
		text-align: right;
	}

	.price3 {
		padding-top: 1px;
	}

	.table-price {
		margin-left: 0;
		margin-top: 40px;
		width: 100%;
		height: 189px;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}

	.cat-title1 {
		font-size: 4.5vw;
	}

	.cat-title2 {
		font-size: 4.5vw;
	}

	.cat-title3 {
		font-size: 4.5vw;
	}

	.cat-title4 {
		font-size: 4.5vw;
	}

	.cat-title5 {
		font-size: 4.5vw;
	}

	.cat-title6 {
		font-size: 4.5vw;
	}

	.cat-title7 {
		font-size: 4.5vw;
	}

	.cat-title8 {
		font-size: 4.5vw;
	}

	.change-pword {
		text-align: center;
		margin: 1px;
		border: 1px #9ca3a3;
		padding: 25px 15px;
	}

	.categories .title1 {
		font-size: 5.5vw;
	}

	.categories .title2 {
		font-size: 5.5vw;
	}

	.categories .title3 {
		font-size: 5.5vw;
	}

	.categories .title4 {
		font-size: 5.5vw;
	}

	.categories .title5 {
		font-size: 5.5vw;
	}

	.categories .title6 {
		font-size: 5.5vw;
	}

	.categories .title7 {
		font-size: 5.5vw;
	}

	.categories .title8 {
		font-size: 5.5vw;
	}

	input.form-fname {
		width: 100%;
		margin-top: 7%;
		border-bottom: 1px solid #a3a8a8;
		padding-bottom: 10px;
	}

	input.width-11.form-lname.form-element.large2 {
		width: 96%;
		margin: 5% -3% 3% 0%;
		border-width: 0 0 1px 0;
		border-style: solid;
		border-color: #9ca3a3;
		text-align: center;
	}
	.my-profile .transaction-table{
		overflow-x: scroll;
	}
	.my-profile .transaction-table table{
		    width: 660px;
	}

}

/* end 667px; */

@media (max-width: 425PX) {
	.box-featured {
		height: 226px;
		overflow: hidden;
	}

	.owl-acknowledgement .owl-dots span {
		width: 15px;
		height: 15px;
		background-color: #fff;
		display: block;
		border-radius: 50%;
		border: 1px solid #80C342;
		margin: 0 2px;
	}

	section.stay-connected .email-form {
		width: calc(100% - 102px);
	}

	.btn-subscribe {
		width: 100px;
	}

	.type-col {
		width: 100%;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}

	.addr-col {
		width: 73%;
		margin-left: 0;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
	}

	.dropdown-col {
		width: 101px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}

	.button-col {
		width: 100%;
		margin-left: 0;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		margin-top: 10px;
	}

	section.acknowledgements .title {
		font-size: 25px;
		margin-bottom: 10px;
	}

	.question-button {
		color: white;
		background-color: #80C342;
		width: 80%;
		height: 54px;
		border: 1px;
		border-radius: 3px;
		margin-left: 45px;
		margin-right: 32px;
		margin-bottom: 21px;
	}

	.question-box {
		width: 100%;
		height: 357px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 50px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 100%;
		border-radius: 3px;
		margin-left: -93px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 43.9px;
		margin-top: 25px;
		width: 351px;
	}

	.dropdown-col {
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 170px 23px;
		padding: 14px 14px 13px 40px;
		margin-left: -3px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 68px;
		background-color: white;
		width: 49%;
	}

	.custom-dropdown {
		position: relative;
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 77px 24px;
		padding: 6px 12px 6px 28px;
		margin-left: -2px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 3px;
		background-color: white;
		display: inline-block;
		width: 100px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
.row.date-pick {
    margin-right:0px;
}
	section.search-bar {
		background-color: #2C313D;
		height: 206px;
	}

	.desc-content {
		font-size: 18px;
		width: 395px;
		padding-bottom: 75px;
	}

	section.item-listing .col-lg-6.right {
		padding-left: 18px;
		padding-top: 0px;
	}

	section.item-listing .price {
		float: left;
	}

	section.item-listing .type {
		font-size: 27px;
		font-weight: 300;
	}

	section.item-listing .profile-pic {
		width: 71px;
		height: 71px;
		border-radius: 36px;
		border: 2px solid #E5E5E5;
		margin: 31px 63px;
	}

	section.item-listing .name {
		font-size: 3.5vw;
	}

	section.item-listing .hirer {
		font-weight: 600;
		font-size: 3.5vw;
	}

	section.item-listing .text-content {
		/* padding-top: 20px; */
		font-size: 3.2vw;
	}

	section.item-listing .text-title {
		padding-top: 20px;
		font-weight: 600;
		font-size: 3.5vw;
	}

	.row.name-hirer {
		position: absolute;
		/* right: 0px; */
		left: 55px;
		top: 124px;
	}

	section.similar-item .title {
		font-size: 4.2vw;
		font-weight: 600;
		padding-bottom: 3px;
	}

	.content-featured .address {
		font-size: 4vw;
		font-weight: 400;
		color: #80C342;
		line-height: 1;
		width: 296px;
		margin-bottom: -3px;
		padding-top: 8px;
		font-weight: 900;
	}

	.price-addr-box {
		background-color: #F5F5F5;
		border: 0px;
		border-radius: 5px;
		padding: 10px 10px 10px 10px;
		right: 0;
		top: 0;
		width: 100%;
		margin-top: 6px;
		margin-bottom: 4px;
	}

	.content-featured .price {
		position: relative;
		width: 100%;
	}

	.phone-num {
		margin-left: 255px;
		margin-top: 0px;
	}

	section.categories-search .box-featured {
		height: 248px;
		overflow: hidden;
	}

	.column-reg {
		width: 100%;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 0;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.right-column {
		padding-left: 43px;
	}

	section.sign-in-reg .txt5 {
		padding-left: 10px;
		padding-bottom: 10px;
		font-size: 10px;
	}

	.register-button {
		width: 100%;
		height: 54px;
		margin-left: 0;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.sign-in-column {
		margin-left: 0;
		width: 371px;
		height: 49px;
		border: 0px;
		border-radius: 5px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.login-button {
		width: 373px;
		height: 54px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-left: 0;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.sign-in-contact {
		height: 142px;
		width: 295px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}



	.profile-info {
		width: auto;
		position: relative;
		padding-top: 45px;
		padding-left: 52px;
	}

	.table-details {
		margin-left: 0px;
		margin-top: 30px;
		width: 100%;
		height: 100%;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}

	.profile-info {
		width: auto;
		position: relative;
		padding-top: 0;
		padding-left: 0;
		text-align: center;
	}

	.name {
		margin: 0 auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		/* display: flex; */
		/* text-align: center; */
	}

	.column.money-date {
		margin: 0 100px 0 100px;
	}

	.row.price {
		/* text-align: center; */
		padding: 4px 130px;
	}

	.txt2.price {
		padding: 5px 144px;
		text-align: right;
	}

	.column.total-price {
		padding: 3px 19px;
		margin: -107px -1px;
	}

	section.hire-confirmation .txt2 {
		font-size: 16px;
		font-weight: bold;
	}

	. section.hire-confirmation .txt3 {
		font-size: 16px;
		width: 100%;
	}

	.register-form .left-column {
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
	}

	.register-form .right-column {
		padding-left: 30px;
		padding-right: 30px;

	}

	.my-profile ul.nav.nav-tabs li {
		width: 100%;
		float: left;
		display: grid;
	}

	input.btn-btn-submit {
		width: 50%;
	}

	.button-left {
		left: 0%;
	}

	input.form-submit-btn {
		width: 69%;
	}

	section.item-listing .profile {
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		position: relative;
		padding-bottom: 15px;
	}

	section.item-listing .box-footer {
		font-size: 3.5vw;
	}

	section.item-listing .date-listing {
		font-size: 3.2vw;
		width: 100%;
	}
section.item-listing input#photoid{
	width: 100%;
}
section.item-listing .mid-to{
	margin: 15px auto;
}
	.table-price {
		margin-left: 0;
		margin-top: 40px;
		width: 100%;
		height: 210px;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}
}

/* end 425px; */
@media (max-width: 375PX) {
	.box-featured {
		height: 219px;
		overflow: hidden;
	}

	section.contact-us .txt {
		font-size: 30px;
		font-weight: 900;
		margin-bottom: 10px;
		margin-top: 23px;
		text-align: center;
		right: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 100%;
		border-radius: 3px;
		margin-left: -121px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 43.9px;
		margin-top: 25px;
		width: 351px;
	}

	.question-box {
		width: 100%;
		height: 385px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 50px;
	}

	.dropdown-col {
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 145px 23px;
		padding: 14px 14px 13px 40px;
		margin-left: -3px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 59px;
		background-color: white;
		width: 49%;
	}

	.desc-content {
		font-size: 18px;
		width: 340px;
		padding-bottom: 75px;
	}


	section.item-listing .box-footer {
		text-align: center;
		border: 3px solid #E5E5E5;
		background-color: #E5E5E5;
		width: 100%;
		height: 54px;
		margin-top: -7px;
		padding-top: 8px;
		font-size: 16px;
		color: #616161;
		border-radius: 5px;
	}

	section.item-listing .item-date-price {
		position: relative;
		left: -1px;
		top: -5px;
		max-width: 58%;
		text-indent: 4px;
		padding-bottom: 15px;
	}

	.price-addr-box {
		background-color: #F5F5F5;
		border: 0px;
		border-radius: 5px;
		padding: 10px 10px 10px 10px;
		right: 0;
		top: 0;
		width: 100%;
		margin-top: 6px;
		margin-bottom: 4px;
	}

	.content-featured .price {
		position: relative;
		width: 100%;
	}

	section.item-listing .text-content {
		/* padding-top: 20px; */
		font-size: 2.8vw;
	}

	.addr-col {
		width: 70%;
		margin-left: 0;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
	}

	.col-md-6.logo-phone {
		margin-left: 7px;
	}

	.phone-num {
		margin-left: 203px;
		margin-top: 0px;
	}

	section.categories-search .box-featured {
		height: 217px;
		overflow: hidden;
	}

	.column-reg {
		width: 280px;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.column-reg1 {
		width: 280px;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.row.item1 {
		padding-left: 4px;
	}

	.left-column {
		padding-left: 30px;
	}

	.right-column {
		padding-left: 30px;
	}

	.register-button {
		width: 271px;
		height: 54px;
		margin-left: 0px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.login-button {
		width: 326px;
		height: 54px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-left: 17px;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.sign-in-contact {
		height: 142px;
		width: 235px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}

	.row.price {
		/* text-align: center; */
		padding: 4px 107px;
	}

	.txt2.price {
		padding: 5px 144px;
		text-align: right;
	}

	input#img-file {
		width: 100%;
	}

	.list-item-attr {
		padding: 15px 35px 15px 35px;
	}

	.sign-in-column {
		margin-left: 0;
		width: 100%;
		height: 49px;
		border: 0px;
		border-radius: 5px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}
}

/* end 375px; */

@media (max-width: 320PX) {
	.box-featured {
		height: 185px;
		overflow: hidden;
	}

	.owl-popular-cat .owl-nav {
		position: absolute;
		top: -40px;
		left: 281px;
	}

	section.popular-cat .title {
		font-size: 20px;
		font-weight: 900;
		margin-bottom: 10px;
	}

	.cat-title1 {
		font-size: 4.5vw;
	}

	.cat-title2 {
		font-size: 4.5vw;
	}

	.cat-title3 {
		font-size: 4.5vw;
	}

	.cat-title4 {
		font-size: 4.5vw;
	}

	.cat-title5 {
		font-size: 4.5vw;
	}

	.cat-title6 {
		font-size: 4.5vw;
	}

	.cat-title7 {
		font-size: 4.5vw;
	}

	.cat-title8 {
		font-size: 4.5vw;
	}

	.contact-box {
		height: 365.24px;
		width: 100%;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-top: 41px;
		/* text-align: center; */
		margin-bottom: 29.8px;
	}

	.contact-box1 {
		height: 142px;
		width: 100%;
		background-color: #F5F5F5;
		margin-left: 0px;
		margin-bottom: 29.8px;
	}

	.listing-box {
		border: 5px solid #E2E2E2;
		width: 100%;
		border-radius: 3px;
		margin-left: -120px;
		/* padding-left: 43px; */
		/* padding-right: 42px; */
		padding-bottom: 14.9px;
		margin-top: 25px;
		width: 168%;
	}

	.question-button {
		color: white;
		background-color: #80C342;
		width: 80%;
		height: 49px;
		border: 1px;
		border-radius: 3px;
		margin-left: 24px;
		margin-right: 32px;
		margin-bottom: 21px;
	}

	.question-box {
		width: 100%;
		height: 404px;
		border: 5px solid #E5E5E5;
		border-radius: 5px;
		margin-top: 50px;
	}

	.addr-col {
		width: 64%;
		margin-left: 0;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
	}

	.dropdown-col {
		background-image: url(../../images/arrow-down1.png);
		background-repeat: no-repeat;
		background-position: 58px 23px;
		padding: 14px 14px 13px 40px;
		margin-left: -3px;
		border: 1px solid #ddd;
		color: #ABABAB;
		padding-left: 8px;
		background-color: white;
		width: 27%;
	}

	.video-hdiw-i {
		width: 298px;
		height: 166px;
		margin-top: 7px;
		margin-left: -3px;
		position: relative;
		margin-bottom: 44px;
		/* border: 1px solid white; */
	}

	section.how-does-it-works .video-player img {
		/* max-width: 93%; */
		height: 241px;
		width: 318px;
		margin-left: -160px;
	}

	.search-hidle {
		padding-top: 57px;
		padding-bottom: 226px;
	}

	.desc-content {
		font-size: 18px;
		width: 274px;
		padding-bottom: 75px;
	}



	section.item-listing .profile-pic {
		width: 71px;
		height: 71px;
		border-radius: 36px;
		border: 2px solid #E5E5E5;
		margin: 13px 36px;
	}

	.row.name-hirer {
		position: absolute;
		/* right: 0px; */
		left: 40px;
		top: 97px;
	}

	.phone-num {
		margin-left: 188px;
		margin-top: 0px;
		width: 155px;
	}

	section.categories-search .box-featured {
		height: 182px;
		overflow: hidden;
	}

	.column-reg {
		width: 234px;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.column-reg1 {
		width: 233px;
		height: 49px;
		border: 1px solid #8B8B8B;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	section.sign-in-reg .txt5 {
		padding-left: 9px;
		padding-bottom: 10px;
		font-size: 9px;
	}

	.register-button {
		width: 224px;
		height: 54px;
		margin-left: 30px;
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.sign-in-column {
		margin-left: 15px;
		width: 264px;
		height: 49px;
		border: 0px;
		border-radius: 5px;
		margin-bottom: 10px;
		padding-left: 10px;
		/* text-align: center; */
	}

	.register-button {
		width: 224px;
		height: 54px;
		/* margin-left: 30px; */
		background-color: #80C342;
		color: white;
		border: 1px;
		border-radius: 5px;
		margin-bottom: 37px;
	}

	.sign-in-contact {
		height: 142px;
		width: 178px;
		background-color: #F5F5F5;
		/* margin-left: 63px; */
		/* margin-bottom: 29.8px; */
	}

	.computer-hire {
		padding-left: 0px;
		/* margin-left: -2px; */
		text-align: center;
		margin-top: 44px;
		width: 329px;
		height: 273px;
		left: 0px;
	}

	.computer-list {
		width: 319px;
		left: 0px;
		/* margin-right: 10px; */
		height: 273px;
	}

	section.listing-item .video-hdiw {
		width: 307px;
		height: 174px;
		margin-top: 10px;
		margin-left: 0px;
		position: relative;
		border: 0px solid white;
		top: 2px;
		left: -8px;
	}

	.computer-hire {
		padding-left: 0px;
		/* margin-left: -2px; */
		text-align: center;
		margin-top: 44px;
		width: 318px;
		height: 273px;
		left: 0px;
	}

	.video-hdiw2 {
		margin-top: 0;
		margin-left: 0;
		position: relative;
		border: 1px solid black;
		width: 307px;
		height: 174px;
		top: 56px;
		left: -9px;
	}

	.column.money-date {
		margin: 0px 40px 0 56px;
	}

	.table-price {
		margin-left: 0;
		margin-top: 40px;
		width: 100%;
		height: 231px;
		border: 5px solid #E2E2E2;
		border-radius: 5px;
	}

	.h3,
	h3 {
		font-size: 1.5rem;
	}

	input.btn-btn-submit {
		width: 65%;
	}

	.list-item-attr {
		padding: 15px 35px 14px 35px;
	}

	section.item-listing .date-listing {
		font-size: 2.8vw;
	}

	.chckbox-sg {
		width: 22px;
		height: 25px;
		border: 1px;
		border-radius: 5px;
		color: white;
	}

	.my-profile a.button {
		background-color: #0061AF;
		padding: 8px 20px;
		border-radius: 10px;
		color: #fff;
		border: 2px solid #0061AF;
		margin-right: 5px;
		display: block;
		max-width: 244px;
		margin-bottom: 10px;
		text-align: center;
	}

	.content-featured .address {
		font-size: 5vw;
		font-weight: 400;
		color: #80C342;
		line-height: 1;
		width: 296px;
		margin-bottom: -3px;
		padding-top: 8px;
		font-weight: 900;
	}

	.row.price {
		/* text-align: center; */
		padding: 1px 78px;
	}
}

/* end 320px; */
